.section1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 24px;

  .content-container {
    display: flex;
    justify-content: center;
    padding: 80px 0px;
    img {
      width: 100%;
      max-width: 792px;
      @media (max-width: 767px) {
        max-width: 360px;
        content: url(../images/organization-mobile.svg);
      }
    }
  }
}

.section2 {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 24px;

  .content-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
  }
  button {
    border: 1px solid var(--color-neutral-800);
    color: var(--color-neutral-800);
    align-self: flex-start;
    &:hover {
      background-color: var(--color-neutral-50);
    }
  }
}

.headline {
  display: flex;
  flex-direction: column;
  gap: 8px;

  width: 100%;
  max-width: 384px;

  .subtitle {
    color: var(--color-neutral-800);
    text-align: left;

    font-size: var(--font-size-desktop-heading-5);
    line-height: var(--lineheight-desktop-heading-5);
    font-weight: var(--font-weight-bold);
    @media (max-width: 1024px) {
      font-size: var(--font-size-mobile-heading-5);
      line-height: var(--lineheight-mobile-heading-5);
    }
  }
  .title {
    color: var(--color-neutral-800);
    text-align: left;

    font-size: var(--font-size-desktop-heading-3);
    line-height: var(--lineheight-desktop-heading-3);
    font-weight: var(--font-weight-bold);

    @media (max-width: 1024px) {
      font-size: var(--font-size-mobile-heading-3);
      line-height: var(--lineheight-mobile-heading-3);
    }
    & > span {
      display: block;
    }
  }
}
